prefix=C:\Users\yuriks\projects\dev\qt55_build\glfw-3.1.1-msvc2013_64
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: GLFW
Description: A multi-platform library for OpenGL, window and input
Version: 3.1.1
URL: http://www.glfw.org/
Requires.private: 
Libs: -L${libdir} -lglfw3
Libs.private:  -lgdi32 -lopengl32
Cflags: -I${includedir}
